/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_HRBUDISABLEFLAG') 
 CREATE TABLE T_HBSS_HRBUDISABLEFLAG (
FID BIGINT DEFAULT 0 NOT NULL,
FBOSORGSTRUCTUREID BIGINT DEFAULT 0 NOT NULL,
FISDISABLEBYHR VARCHAR(2) DEFAULT '0' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
